Bug 1259276 - Version of cacti in repos' is pretty old for EL6 and EL7
Version of cacti in repos' is pretty old for EL6 and EL7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: cacti (Show other bugs)
el6
x86_64 All
unspecified Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 06:49 EDT by M. Istehbab
Modified: 2016-05-10 11:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: cacti-0.8.8g-1.el7 cacti-0.8.8g-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-10 10:42:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M. Istehbab 2015-09-02 06:49:18 EDT
Description of problem:
Version of cacti in EL6 and EL7 is 0.8.8b. Latest version of cacti is 0.8.8f

Please kindly update version of cacti to latest in repos'.


Best Regards,
M. Istehbab

Version-Release number of selected component (if applicable):
0.8.8b-7.el6
0.8.8b-7.el7

How reproducible:
Both EL6 and EL7 have the same version of cacti

Steps to Reproduce:
1. yum info cacti
2. yum install cacti; rpm -qa|grep -i cacti
3.

Actual results:
-> cacti-0.8.8b-7.el6.noarch
-> cacti-0.8.8b-7.el7.noarch

Expected results:


Additional info:
Comment 1 Gwyn Ciesla 2015-09-02 11:43:46 EDT
This is no longer maintained.  Adding Ken, who worked on this most recently, for his input.
Comment 2 Ken Dreyer 2015-09-02 17:55:00 EDT
This thread with upstream is informational:
http://forums.cacti.net/viewtopic.php?f=2&t=53607

Not only is it pretty old, it needs to be retired and pulled from the EPEL repos altogether.
Comment 3 M. Istehbab 2015-09-03 00:39:26 EDT
Has it been "replaced" with something else ?

or is another package recommended for this purpose ?
Comment 4 Fedora Update System 2016-04-24 18:30:40 EDT
cacti-0.8.8g-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0
Comment 5 Fedora Update System 2016-04-24 19:45:15 EDT
cacti-0.8.8g-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b
Comment 6 Fedora Update System 2016-04-25 20:20:02 EDT
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b
Comment 7 Fedora Update System 2016-04-25 20:24:17 EDT
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0
Comment 8 Fedora Update System 2016-05-10 10:41:59 EDT
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-10 11:10:36 EDT
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.